uuid: dbe00deb-bbb7-4d21-93bb-f3ca967710c3
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_column_background
field_name: field_column_background
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: transparent
      label: Transparent
    -
      value: fullwhite
      label: 'White with full color'
    -
      value: fullred
      label: 'Red with full color'
    -
      value: imgwhite
      label: 'White with image'
    -
      value: imgred
      label: 'Red with image'
    -
      value: gradientwhite
      label: 'White with gradient'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
